[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# PtrUInt

Unsigned integer type with same size as Pointer.

## Declaration

Source position: systemh.inc line 254

`type PtrUInt = DWord;`

## Description

PtrUInt is an unsigned integer type which has always the same size as a pointer. When using integers which will be cast to pointers and vice versa, use this type, never the regular Cardinal type.

Documentation generated on: Feb 26 2014